PatternTreeParser::Node Struct Reference
Inheritance diagram for PatternTreeParser::Node:
[legend]

## Public Member Functions

| Node (size_t start=0, size_t end=0)
virtual std::ostream & | render (std::ostream &os)
std::nullptr_t | error (std::string message)

## Public Attributes

size_t | start = 0
size_t | end = 0

The documentation for this struct was generated from the following files:

- apt-pkg/cachefilter-patterns.h
- apt-pkg/cachefilter-patterns.cc